package com.mjsheng.myappstore.bean;

import java.util.List;

/**
 * 作者 mjsheng
 * 日期 2019/3/18 16:39
 * 邮箱 501802639@qq.com
 * 来自：
 */

public class ForceDownloadBean {

    /**
     * code : 200
     * msg : 成功
     * data : [{"app_package":"com.mjsheng.news.mycode","app_url":"http://www.jiaoguanyi.cn/uploads/app/201904130fd094df594665b591d28a29185c61c0.apk"},{"app_package":"com.schoolcurriculum.app1","app_url":"http://www.jiaoguanyi.cn/uploads/app/20190418e424591316f14dc41f94ea18740a361c.apk"}]
     */

    private int code;
    private String msg;

    private List<ForceDownloadData> data;

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public List<ForceDownloadData> getData() {
        return data;
    }

    public void setData(List<ForceDownloadData> data) {
        this.data = data;
    }

    @Override
    public String toString() {
        return "ForceDownloadBean{" +
                "code=" + code +
                ", msg='" + msg + '\'' +
                ", data=" + data +
                '}';
    }
}
